.help{
height:230px;
}
li#healthPromotion a span img{ margin-top:-10px;}
.flower{ position:absolute; margin-left:414px;}
.box { padding:0px 0px 0px 0px; height:280px; border:5px solid #e0d5f4;
	  box-shadow:0px 0px 2px #333; border-radius:0px 0px 6px 6px;
	  }
.box_details {
	font-size:13px;
	padding:10px 15px;
	text-align:justify;
	background-image:url(../images/homeCont.png);
	color:#494949;
}
#box_detailsIE{ height:224px;}
.headSideBar{ position:absolute; margin-top:0px; margin-left:-284px; z-index:0; }
.headSideBar1{ position:absolute; margin-top:0px; margin-left:-287px; }
.headSideBar2{ position:absolute; margin-top:0px; margin-left:-278px; }

.panelHeadTitle{ background-image:url(../images/homeHead.png); padding:6px 87px; box-shadow:0px 0px 2px #CCC;
				 border:#c7bc2e solid 1px; text-align:left; }
.panelHeadTitle2{ background-image:url(../images/homeHead.png); padding:6px 86px; box-shadow:0px 0px 2px #CCC;
				 border:#c7bc2e solid 1px; text-align:left;}
.panelHeadTitle3{ background-image:url(../images/homeHead.png); padding:6px 110px; box-shadow:0px 0px 2px #CCC;
				 border:#c7bc2e solid 1px; text-align:left;}
.detail{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;	
	color:#333;
	padding:0px;
	margin:10px 0px;
}	